2018-12-12 19:49 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000084Branch 0.2.1-FINALBugpublic2016-11-23 10:25
Reporteruser13 
Assigned Touser13 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000084: Kein auflösen von {!MYSQL_PREFIX!}
DescriptionAlso {!MYSQL_PREFIX!} wird in SQL_QUERY_ESC nicht aufgelöst und macht nun bei jedem Aufruf einen Fehler.

Ein Debuglogeintrag:
19.02.2009|22:34:08|addFatalMessage|208| message=E:\InternetProjekte\mailtausch\inc\extensions.php (341):Table 'mailtauscher.{!mysql_prefix!}_extensions' doesn't exist
Query string:
SELECT ext_active FROM `{!MYSQL_PREFIX!}_extensions` WHERE ext_name='rewrite' LIMIT 1

Bug wurde mit 0000083 eingeführt und sollte dringendst behoben werden.

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
child of 0000083closedQuix0r Verbesserungen an den SQL-Abfragen 
+Relationships

-Notes

~0000211

Quix0r (administrator)

Okay, ich dachte, dies wird bereits getan. :(

~0000212

Quix0r (administrator)

Sollte mit Revision 733 gefixt sein.

~0000249

user13

Ja ist mit Rev 733 gefixt.

~0000753

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-19 21:44 user13 New Issue
2009-02-19 21:44 user13 Status new => assigned
2009-02-19 21:44 user13 Assigned To => Quix0r
2009-02-19 21:44 user13 Relationship added parent of 0000083
2009-02-19 23:52 Quix0r Note Added: 0000211
2009-02-19 23:52 Quix0r Projection none => tweak
2009-02-19 23:52 Quix0r ETA none => < 1 day
2009-02-19 23:52 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-19 23:52 Quix0r Description Updated
2009-02-19 23:56 Quix0r Note Added: 0000212
2009-02-19 23:56 Quix0r Assigned To Quix0r => user13
2009-02-19 23:56 Quix0r Status assigned => feedback
2009-02-19 23:56 Quix0r Description Updated
2009-02-23 20:18 user13 Note Added: 0000249
2009-02-23 20:18 user13 Status feedback => resolved
2009-02-23 20:18 user13 Resolution open => fixed
2009-10-10 23:25 Quix0r Relationship deleted parent of 0000083
2009-10-10 23:26 Quix0r Relationship added child of 0000083
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 730 => SVN-730
2010-05-28 16:58 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:25 Quix0r Note Added: 0000753
2016-11-23 10:25 Quix0r Status resolved => closed
+Issue History